{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Kegiatan</title>
{% endblock meta %}

{% block content %}
<div class="container">
<div class="row justify-content-center">
    <div class="col">
        <div class="card" style="width: 18rem;">
            <div class="card-body">
                <h5 class="card-title">Kegiatan A</h5>
                <h6 class="card-subtitle mb-2 text-muted">Daftar Nama</h6>

                {% if nama_a %}
                    {% for obj in nama_a %}
                        <p class="card-text">{{ obj.nama }}</p>
                    {% endfor %}
                {% endif %}
                
                <a href="/kegiatan/form-a" class="btn btn-primary">Daftar</a>
            </div>
        </div> 
    </div>
    <div class="col">
        <div class="card" style="width: 18rem;">
            <div class="card-body">
                <h5 class="card-title">Kegiatan B</h5>
                <h6 class="card-subtitle mb-2 text-muted">Daftar Nama</h6>
                {% if nama_b %}
                    {% for obj in nama_b %}
                        <p class="card-text">{{ obj.nama }}</p>
                    {% endfor %}
                {% endif %}
              
                <a href="/kegiatan/form-b" class="btn btn-primary">Daftar</a>
            </div>
        </div> 
    </div>
    <div class="col-3">
        <div class="card" style="width: 18rem;">
            <div class="card-body">
                <h5 class="card-title">Kegiatan C</h5>
                <h6 class="card-subtitle mb-2 text-muted">Daftar Nama</h6>
                {% if nama_c %}
                    {% for obj in nama_c %}
                        <p class="card-text">{{ obj.nama }}</p>
                    {% endfor %}
                {% endif %}
                <a href="/kegiatan/form-c" class="btn btn-primary">Daftar</a>
            </div>
        </div> 
    </div>
</div>
</div>
  
{% endblock content %}